name: splittedHomepage
type: object
meta:
    label:
        de: Geteilte Homepage
        en: Splitted Homepage Block
    dependsOn:
        eval: $parent.type === 'splittedHomepage'
subFields:
    - name: chapters
      type: string[]
      meta:
          label:
              de: Kapitel
              en: Chapters
          widget: foreignKey
          foreign:
              collection: selfImprovementChapter
              id: id
              sort: name
              subNavigation: 0
              render:
                  defaultCollectionViews: true
